Requisitos previos - WooCommerce - Mercado Pago Developers

Requisitos previos

Para utilizar la integración de Mercado Pago con WooCommerce en tu WordPress, debes cumplir con los requisitos a continuación.

RequisitosDescripciónEspecificaciones
Cuenta de vendedor Mercado PagoPara realizar ventas se necesita una cuenta de vendedor en Mercado Pago. Si aún no tienes una, haz clic aquí para crearla.Cuenta de vendedor en Mercado Pago.
WordPressHerramienta Online para creación de tiendas, sitios web y blogs. Haz clic aquí para obtener más información.Versión de instalación requerida 4.9.10 o superior. Probado hasta 5.8.x
WooCommerceWordPress Plugin que permite crear tiendas virtuales desde código abierto. Haz clic aquí para obtener más información.Requerido 3.xo superior. Probado hasta 5.6.x
AmbienteServicio de alojamiento.MySQL, PHP o servicio equivalente que admita la instalación de WordPress.
Sistema operativoSistema responsable de administrar el hardware de la computadora.Linux x86, Windows x86-64
Servidor webSoftware responsable de aceptar solicitudes HTTP de clientes, generalmente navegadores, ycon respuestas HTTP.Apache 2.x, Nginx 1.7.x
Versión PHPPHP es un lenguaje de programación ampliamente utilizado para el desarrollo de aplicaciones web. Para obtener más información, haz clic aquí.PHP 5.6 y 7.x
Base de datosConjuntos de archivos relacionados entre sí con registros sobre personas, lugares o cosas.MySQL 5.6 o superior (Oracle o Percona), MariaDB 10.0 o superiores.
Dependencia de extensionesBrindan nuevas habilidades a PHP, agregando más funciones.PDO_MySQL, simplexml, mcrypt, hash, GD, DOM, iconv, curl, SOAP (para Webservices API).
Configuraciones adicionalesRecomendadas para un mejor rendimiento y correcto funcionamiento del plugin Wordpress, WooCommerce y Mercado Pago.modo seguro off* memory_limit superior a 256 MB (se recomiendan 512 MB).
SSLProtocolo que permite establecer comunicaciones seguras a través de Internet para actividades como navegación, correo electrónico y otras transferencias de datos.certificado SSL.
Copia de seguridad (recomendado)Copie toda su información para asegurar una versión sin cambios si es necesario.Le recomendamos que haga una copia de seguridad de la tienda online antes de realizar cualquier cambio. Cuando finalice la copia, elimine todos los archivos relacionados con la versión anterior del módulo.

Si se cumplen todos los requisitos previos, se puede instalar el complemento.